.top_space{
	margin-top: 12px !important;
}
.single-service p{
	text-align: justify !important;
}
p{
	text-align: justify;
}
.blog-pull-right{
	text-align: justify;
}
.txtalign{
	text-align: justify;
}
/*.widget ul.list li, .widget .post {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}*/
.Site_Map li{
	margin-bottom: 2px;
	font-weight: 600;
	color: #000;
}
.Site_Map li ul li{
	margin-bottom: 2px;
	margin-left: 10px;
	font-weight: 500;
	color: #000; 
}
.Site_Map li ul li ul li{
	margin-bottom: 2px;
	margin-left: 20px;
	font-weight: 400;
	color: #000; 
}